Subject: Re: bug#48228: json-serialize should signal error when dll is not found [MS Windows]

From: Nikolay Kudryavtsev <[email-masked]>
Date: Thu, 6 May 2021 20:02:35 +0300

You're probably right about the GMP in particular, but still I don't 
think that many people would go "Please remove gmp-available-p since I 
never use it". I'm just thinking that it's a good idea to have a unified 
API for tracking dynamic library features, considering most of it 
already exists in system-configuration-features. It does not even have 
to be a top level function for every feature, maybe something like 
(feature-availble-p 'gmp) would do.